complexType "EndUserExceptionDeclaration"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | complex, 4 elements
Defined: | globally in fpml-doc-5-5.xsd; see XML source
Includes: | definitions of 4 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | creditDocument*, organizationCharacteristic*, transactionCharacteristic*, supervisorRegistration*
</...>

Content Model Elements (4):

  creditDocument, organizationCharacteristic, | supervisorRegistration (in endUserExceptionDeclaration), transactionCharacteristic

All Direct / Indirect Based Elements (1):

  endUserExceptionDeclaration

Known Usage Locations

- As direct type of elements (1):
  endUserExceptionDeclaration

Annotation
Records supporting information justifying an end user exception under 17 CFR part 39.
XML Source (w/o annotations (5); see within schema source)

<xsd:complexType name="EndUserExceptionDeclaration"> <xsd:sequence> <xsd:element maxOccurs="unbounded" minOccurs="0" name="creditDocument" type="CreditDocument"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="organizationCharacteristic" type="OrganizationCharacteristic"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="transactionCharacteristic" type="TransactionCharacteristic"/> <xsd:element maxOccurs="unbounded" minOccurs="0" name="supervisorRegistration" type="SupervisorRegistration"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 4/4)
creditDocument

  Type: | CreditDocument, simple content

  What arrangements will be made to provide credit? (e.g. CSA, collateral pledge, guaranty, available resources, financing).
  Simple Content

  xsd:normalizedString

  maxLength: | 255

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="creditDocument" type="CreditDocument"/>

organizationCharacteristic

  Type: | OrganizationCharacteristic, simple content

  Allows the organization to specify which categories or characteristics apply to it for end-user exception determination. Examples include "FinancialEntity", "CaptiveFinanceUnit", "BoardOfDirectorsApproval".
  Simple Content

  xsd:normalizedString

  maxLength: | 255

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="organizationCharacteristic" type="OrganizationCharacteristic"/>

supervisorRegistration

  Type: | SupervisorRegistration, complex content

  Allows the organization to specify which if any relevant regulators it is registered with, and if so their identification number. For example, it could specify that it is SEC registered and provide its Central Index Key.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="supervisorRegistration" type="SupervisorRegistration"/>

transactionCharacteristic

  Type: | TransactionCharacteristic, simple content

  Allows the relevant transaction level categories or characteristics to be recorded for end-user exception determination. Examples include "BoardOfDirectorsApproval", "HedgesCommercialRisk".
  Simple Content

  xsd:normalizedString

  maxLength: | 255

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element maxOccurs="unbounded" minOccurs="0" name="transactionCharacteristic" type="TransactionCharacteristic"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.